<div class='banner-image' style="background-image:url('{{ module.headerimage }}')">
  <div class='banner-text-area'>
    <h1> {{ module.header }} </h1>
    <h2> {{ module.subheader }} </h2>
  </div>
</div>